---
title: Lancement de RésiLien, hébergeur d’un numérique responsable !
description: RésiLien est un projet fondé par Simon Constans et Killian Kemps, sous le nom de nos entreprises respectivement Weko et Libenume, dans le but de proposer une offre commerciale alternative aux services de collaboration en ligne déjà existants tels que Google Drive et Dropbox pour n'en citer que quelques uns.
date: 2021-12-20
---

# Lancement de RésiLien, hébergeur d'un numérique responsable !

Nous avons officiellement débuté l'aventure RésiLien le 17 juin 2021 en enregistrant le nom de domaine « resilien.fr » et en nous présentant sur la messagerie d'IndieHosters.

RésiLien est un projet fondé par Simon Constans et Killian Kemps, sous le nom de nos entreprises respectivement Weko et Libenume, dans le but de proposer une offre commerciale alternative aux services de collaboration en ligne déjà existants tels que Google Drive et Dropbox pour n'en citer que quelques uns.

## Nos constats

RésiLien est né en réponse à plusieurs constats :
1. Aujourd'hui les services en ligne les plus utilisés et les plus populaires sont proposés par Google, Facebook, Microsoft, Zoom, etc. Quasiment toutes sont des entreprises états-uniennes qui ne sont de fait pas soumises aux lois des pays européens.
    - Les citoyens et les citoyennes européens ne bénéficient dès lors pas de toutes les protections concernant les données personnelles votées par leurs pays. Le célèbre RGPD entré en vigueur en mai 2018 n'est que partiellement respecté en dehors du Vieux Continent alors qu'il est censé protéger tout citoyen européen, même en dehors du territoire européen.
    - Économiquement, alors que les entreprises du numérique représentent les plus grandes capitalisations boursières au monde, elles sont aussi toutes en dehors du territoire européen. Nos économies européennes ne bénéficient que peu de l'essor du numérique.
    - D'un point de vue pratique concernant notre souveraineté, en tant que français nous sommes dépendants de services numériques développés par des entreprises de nationalité étrangère. Cette posture nous dessert sur le plan géopolitique.
2. Les services en ligne populaires sont propriétaires et ne permettent pas d'accéder à leur code source.
    - En tant qu'utilisatrices et utilisateurs de ces services, nous ne contrôlons pas leur comportement et ne pouvons pas être sûrs qu'il ne puisse pas y avoir des logiques implémentées contre nos intérêts. Par exemple sur les réseaux sociaux populaires, les flux d'actualité sont affichés de sorte à capter l'attention et afficher de la publicité. Nous sommes loin du progrès (technique mais aussi social) que nous pouvons espérer de la technologie.
3. Le numérique représente une part de plus en plus importante de l'impact écologique de l'humanité. D'après [le rapport]() du Shift Project de 2018, le numérique pourrait représenter 8% des émissions de gaz à effet de serre (GES) mondiales en 2025 si nous ne changeons pas nos habitudes contre 5% si nous optons pour une sobriété numérique.
    - L'impact écologique du numérique est difficile à évaluer à travers les études car il diffère aussi en fonction des pays. Il manque toujours des données précises et factuelles sur notre utilisation du numérique.
    - En France, comme la majorité de l'énergie électrique provient des centrales nucléaires, il est considéré que la plus grande émission de GES se fait au moment de la fabrication du matériel informatique. Pour réduire notre impact, nous devons chercher à conserver le plus longtemps possible notre matériel et à utiliser du matériel reconditionné.

## Le projet RésiLien

Face à ces constats, avec RésiLien nous avons choisi de proposer des services en lignes constitués exclusivement de logiciels libres, fonctionnant sur du matériel informatique reconditionné et sobre (presque « low-tech »), hébergés en France.

Nous cherchons à nous réappoproprier l'outil informatique en nous en rapprochant, c'est-à-dire avoir le contrôle physique et virtuel de nos machines.

De plus, nous pensons que nous devons penser à la résilience de notre infrastructure afin de pouvoir s'adapter aux changements futurs (climatiques et sociaux) tout en fournissant un service minimum. Pour parvenir à cette résilience, nous misons sur d'une part la sobriété de l'infrastructure et d'autre part à sa décentralisation. Sobre, car nous privilégions du matériel à basse puissance tel que des Raspberry Pi ne nécessitant pas de système de refroidissement actif en supplément. Il est ainsi facile d'installer du nouveau matériel sans avoir besoin de bâtiments spécialisés. Décentralisé, car nous répartissons le matériel sur le territoire français de sorte à être tolérant aux pannes matérielles, électriques et de connexion Internet.

Notre vision pour le futur est la maintenance d'une infrastructure numérique qui sait s'adapter aux changements systémiques (changement climatique, pénurie de semi-conducteurs, pandémie) en gardant en tête l'essentiel : diffuser l'information pour faciliter l'organisation au sein de notre société.

## L'activité économique de RésiLien

RésiLien est un collectif de CAE (Coopérative d'Activités et d'Emploi) et a une activité à but lucratif. Nous ne cherchons pas à générer de grands bénéfices, ni à revendre l'activité. Nous souhaitons pouvoir strictement subvenir aux besoins des membres du collectif. Aujourd'hui, nous visons à nous rétribuer un salaire de l'ordre de 1500€ net /mois par membre du collectif. Ce salaire peut venir de prestations au sein de RésiLien mais aussi de prestations externes au projet afin de réduire notre dépendance à une seule source de revenus.

Il est important pour nous de cultiver notre transparence envers vous, clients, futurs clients ou simplement visiteurs car nous pensons qu'il s'agit d'un ingrédient essentiel dans la recette pour que vous puissiez nous faire confiance. D'ailleurs, nous pensons aussi qu'il est plus facile de s'engager dans une relation lorsque l'on sait qu'il est facile d'en ressortir. Pour cette raison nous utilisons exclusivement des logiciels libres qui facilitent l'export et l'import de données et nous documentons l'usage de ces outils. Aussi, la quasi-intégralité de nos documents de travail tels que les compte-rendus de réunion et les schémas techniques sont [publics](https://notes.resilien.fr/R%C3%A9silien.md). Seules quelques données telles que les informations de nos clients sont conservées de manière privée.

Concrètement, que propose RésiLien ? Pour le début de l'activité de RésiLien nous proposons 3 services : l'édition de notes collaboratives avec le logiciel Hedgedoc, le partage de fichiers, de calendrier et de contacts avec le logiciel Nextcloud et enfin l'hébergement de site web statiques. Nous sommes aussi à l'écoute de vos demandes et nous pouvons chercher à vous proposer des réponses qui sont pertinentes avec la typologie de l'infrastructure de RésiLien. Dans tous les cas, nous vous invitons à contacter Weko, situé dans le département de la Loire, ou Libenume, situé dans les Côtes d'Armor, afin d'être conseillé et obtenir un devis personnalisé.

## Les personnes derrière RésiLien

Le collectif RésiLien a été fondé par Simon Constans (via son entreprise Weko) et Killian Kemps (via son entreprise Libenume). Nous avons tous les deux été développeurs informatiques et administrateurs système dans nos expériences précédentes. Simon a été développeur dans l'agence Web Théodo puis au sein de la start-up Cozy (qui propose un logiciel « cloud » open source) et Killian a été administrateur système (ou « devops ») dans la start-up La Ruche qui dit Oui (qui facilite la vente de produits de la ferme en circuit-court). Nous avons eu un parcours assez similaire, avec quelques années de décalage, par rapport à notre prise de conscience de l'impact écologique du numérique.

Pour résumer, alors que le travail de chacun se situait à Paris et que nous ne nous connaissions pas encore, nous avons chacun décidé de quitter la région parisienne ainsi que nos emplois car nous considérions que le numérique avait un impact trop néfaste sur la société. Après plusieurs mois de réflexion, nous avons chacun  choisi de nous réconcilier avec le numérique, car quitte à ce qu'il existe, autant chercher à rendre le numérique plus responsable ! Nous nous sommes alors rencontrés pour la première fois via les groupes de travail en ligne autour du numérique responsable. Puis, de fil en aiguille, nous avons créé le projet RésiLien.

Nous espérons que cet article vous a permis de comprendre ce qu'était RésiLien et vous a donné envi de collaborer avec nous !
