---
title: Conditions Générales d'Utilisation
description: Les Conditions Générales d'Utilisation des services chez RésiLien
---

# Conditions Générales d'Utilisation

Ces Conditions Générales d'Utilisation sont sous licence [CC-BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0). Adaptées de l'original : [Lydra](https://gitlab.com/lydra/legal/-/blob/main/CGU.md)

> Date de mise en application : 21/10/2021

## Conditions d'accès aux services

Les services sont fournis tels quels et leur utilisation se fait sous votre responsabilité. Les services fournis ont vocation à être en ligne et collaboratif. Aussi vous comprenez que toute action de partage public de vos données entraîne de facto l'accès inconditionnel à celles-ci, et à n'importe qui, y compris les robots (crawlers) pour indexation par les moteurs de recherche.

Vous êtes responsable de la sécurisation de votre compte, dont votre mot de passe ou des autres systèmes de sécurisation (2FA, OTP, etc). Nous ne pourrons être tenus pour responsable de pertes ou dommages liés à une sécurisation trop faible de votre compte.

Nous ne nous engageons pas à un taux précis de disponibilité du service. Cependant nous mettons tout en œuvre, à la mesure de nos moyens, pour que la qualité de service soit la meilleure possible, et remédier aux incidents dans les meilleurs délais. Nous n'endosserons pas la responsabilité des dommages directs ou indirects en cas d'indisponibilité ou d'impossibilité d'accès aux services.

Nous ne sommes pas éditeur des logiciels mis en œuvre, mais hébergeur de ceux-ci. Nous ne serons donc pas tenu pour responsables en cas d'anomalies logicielles (bugs), même si cela entraîne la perte ou la corruption de données.

## Législation et propriété intellectuelle

Nous sommes uniquement fournisseurs de services et n'exerçons aucun contrôle sur les contenus et actions réalisés par ses usagers (conformément à l’article 6, I, 7 de la Loi n°2004-575 pour la Confiance dans l’Economie Numérique du 21 juin 2004). Vous êtes donc responsable de toute l’activité qui se produit avec votre compte (dont les contenus déposés et manipulés).

L'usage des services doit se faire dans le respect de la loi (française et Européenne) et des réglementations en vigueur (RGPD). Vous devez aussi respecter la propriété intellectuelle, et nous vous encourageons d'ailleurs à publier sous une Licence Libre.

En cas d'actions non conformes à la loi ou en cas de violation de la propriété intellectuelle, nous déclinons toute responsabilité et nous devons d'agir dans les meilleurs délais suite à tout signalement. Nous pouvons réaliser, potentiellement sans préavis, les actions suivantes selon la gravité, l'urgence et son appréciation propre : gel, clôture ou suppression du ou des comptes, avec notification à minima par courriel.

Pour signaler du contenu abusif ou un compte malveillant, veuillez écrire à l'adresse de signalement indiquée en page des contacts.

## Libertés

Vous êtes libre d'utiliser les services fournis comme bon vous semble, tant que vous respectez les présentes Conditions Générales d'Utilisation et les Conditions Générales de Vente.

Comme décrit dans notre politique de confidentialité, les données déposées et manipulées sur les services restent votre propriété. Nous ne pourrons en aucun cas les utiliser à nos propres fins ni les diffuser à quiconque. Nous sommes seulement autorisés à manipuler vos données pour vous fournir les services auxquels vous avez souscrit et vous assister en cas d'anomalie.

## Intégrité des données

RésiLien réalise des sauvegardes quotidiennes afin d’éviter des pertes de données. Les sauvegardes sont conservées selon cette politique suivante : 1/jour jusqu’à 90 jours, 1/semaine jusqu’à 16 semaines, 1/mois jusqu’à 24 mois, 1/année jusqu'à 10 ans. Les sauvegardes sont stockées de manière chiffrée avec un mot de passe chez l'hébergeur Scaleway.

RésiLien ne peut être tenu responsable de l’intégrité des données et des conséquences liées à une perte de données.

RésiLien recommande au client d’avoir une sauvegarde locale afin d’assurer l’intégrité de ses données.

## Données personnelles

En souscrivant à nos offres, vous consentez à ce que nous ou nos sous-traitants (voir la liste des sous-traitants) collectent et utilisent certaines données à caractère personnel dans l'unique but de vous fournir les services. Conformément aux articles 48 à 56 de la loi « Informatique et Libertés », vous disposez d'un droit d’opposition, d’accès et de rectification sur les données vous concernant. Vous pouvez exercer ce droit par simple courriel à l'adresse de support (voir page des contacts).

Des informations techniques pouvant contenir vos données personnelles sont aussi collectées automatiquement. Vous ne pouvez pas vous y opposer, car elles sont collectées soit par obligation légale, soit par les outils eux-mêmes afin de fournir le service et pour analyse en cas de problème technique.

La rétention de ces données personnelles est réduite au strict nécessaire (légal et/ou technique). La liste des données collectées est consultable dans notre politique de confidentialité.

## Localisation, sécurité et sauvegardes

Les services proposés sont hébergés en France (Scaleway et Weko) et en Allemagne (Hetzner), basés sur des logiciels libres, et sauvegardés chaque jour sur des serveurs distants. Ces sauvegardes permettent la restauration des services uniquement en cas de panne majeure. Vous n'y avez pas accès et toute demande de restauration à partir de ces sauvegardes techniques sera facturée en plus.

## Modification des services et des conditions d’utilisation

En cas de modification des Conditions Générales d'Utilisation, vous serez informés à minima par courriel et disposerez d'un droit de rétractation du service en cas de refus des nouvelles conditions. Le refus et la rétractation devront être exprimés par courriel à l'adresse contact@resilien.fr.
