---
title: Politique de protection des données
description: Notre Politique de protection des données chez RésiLien
---
# Politique de protection des données

Cette politique de protection des données est sous licence [CC-BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0). Adaptée de l'original : [Lydra](https://gitlab.com/lydra/legal/-/blob/main/confidentialite.md)

> Date de mise en application : 21/10/2021

Conformément à la loi « informatique et libertés », vous pouvez exercer votre droit d’accès aux données vous concernant et les faire rectifier en contactant : contact@resilien.fr

## Communication

La transparence est un engagement fort pour nous, aussi nous nous engageons à communiquer aussi souvent que nécessaire pour vous informer :

- de tout changement (documents légaux, évolutions des offres, nouvelles fonctionnalités, etc) ;
- des événements importants (perturbation forte du service, fuite de données, etc).

## Vos données

### Les données hébergées

Vos données vous appartiennent, et seulement à vous ! Nous nous interdisons de les utiliser pour d'autres finalités que la fourniture des services.

Les flux de communication pour accéder aux interfaces en ligne, ou pour la synchronisation via vos logiciels, sont sécurisés par du HTTPS (certificats TLS).

### Les données personnelles

Nous collectons des données personnelles pour vous proposer, fournir et améliorer nos services, mais aussi pour répondre à nos obligations légales.

| Type de données  | Données « personnelles »                                                                                                                                                                                                                       | Données contractuelles                                                                                                                                    |
|------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------|
| **commerciales** | - prénom et nom de la personne réalisant la commande<br>- courriel et numéro de téléphone d'un contact<br>- adresse postale<br>- raison sociale (pour les entreprises et associations)<br>- numéro de TVA intracommunautaire (le cas échéant) | - tarif de l'abonnement<br>- périodicité<br>- un moyen de paiement<br>- date d’expiration du moyen de paiement<br>- dates de début et de fin d’abonnement |
| **légales**      | Ces données sont extraites des logs :<br>- horodatage des connexions<br>- adresse IP<br>- URL visitées                                                                                                                                        |                                                                                                                                                           |
| **techniques**   | - versions de navigateur et de système d'exploitation<br>- versions des logiciels de synchronisation<br>                                                                   |                                                                                                                                                           |
| **autres**       | - vos contributions sur les tchats, forums et autres canaux d’échange sont conservés même après votre désinscription                                                                                                                          |                                                                                                                                                           |
## Manipulation des données

Pour vous rendre les services, nous sommes amenés à manipuler vos données. Ces manipulations sont principalement liées aux fonctionnalités des logiciels que nous utilisons et sont automatisés. Mais nous pouvons être amenés à réaliser des opérations manuelles dans le cadre d'analyse ou de résolution de problème.

Dans tous les cas, vos données vous appartiennent et nous ne pourrons les utiliser en dehors de la fourniture des services.

## Les sauvegardes

Les services et les données hébergées sont sauvegardés chaque nuit vers des serveurs externes à la plateforme de production, avec différents systèmes techniques. L'ensemble de nos sauvegardes sont chiffrées au départ du serveur de production, et donc illisible à quiconque y aurait accès sans autorisation.

Cette redondance de serveurs et de techniques nous permet d'assurer un niveau de sauvegarde sécurisant pour tout le monde, cependant gardez en tête qu'aucun système n'est infaillible.
C'est pour cela que nous vous conseillons aussi de mettre en place vos propres sauvegardes. Si vous avez besoin d'aide sur ce point nous pouvons vous proposer nos services.

## Rétention des données

- Les données légales sont conservées pour une durée de 1 an, elles sont supprimées au-delà.
- Les données techniques sont conservées en clair 1 mois.
- Les données commerciales sont conservées le temps imposé par la loi. La loi impose une conservation des données nécessaires à la facturation pendant une durée de 10 ans minimum, et permet une conservation des autres données pendant 5 ans. ([source](https://www.economie.gouv.fr/entreprises/delai-conservation-documents))
- Les sauvegardes des données des services sont conservées avec une durée variable selon le service et/ou le client, mais avec une durée maximale de 1 an.
